/* ---- CSS de la page contact---- */

h2{
    margin: 19px 0;
}

main{
    display: block;
    margin-top: 75px;
}

/* Contact form */

#contactForm{
    margin-bottom: 70px;
    margin-top: 25px;
}

.inputContainer label{
    font-size: 16px;
    width: 148px;
}

    .inputContainer input{
        width: -webkit-calc(100% - 153px);
        width: -moz-calc(100% - 153px);
        width: calc(100% - 153px);

        font-size: 15px;
    }

.inputContainer.duoContainer input{
    width: -webkit-calc(50% - 88px);
    width: -moz-calc(50% - 88px);
    width: calc(50% - 88px);
    margin-right: 20px;
}

    .inputContainer.duoContainer input+input{
        margin-right: 0;
    }

    .inputContainer.duoContainer .requiredField+.requiredField{
        right: -webkit-calc(50% - 57px);
        right: -moz-calc(50% - 57px);
        right: calc(50% - 57px);
    }

.inputContainer.trueDuoContainer .genericInputBulle{
    width: -webkit-calc(50% - 12px);
    width: -moz-calc(50% - 12px);
    width: calc(50% - 12px);
    margin-right: 20px;
}

    .inputContainer.trueDuoContainer .genericInputBulle+.genericInputBulle{
        margin-right: 0;
    }

.fullsizeEmailInput{
    width: 100%;
}

.inputContainer textarea{
    width: -webkit-calc(100% - 35px);
    width: -moz-calc(100% - 35px);
    width: calc(100% - 35px);
}

#contactForm .inlineBlockTop+.inlineBlockTop label{
    margin: 17px 0;
}

.rightAlignContainer{
    text-align: right;
}

    .rightAlignContainer label{
        width: -webkit-calc(100% - 100px);
        width: -moz-calc(100% - 100px);
        width: calc(100% - 100px);
        vertical-align: top;
        position: relative;
        top: 6px;
        left: -2px;
        cursor: pointer;
    }

    .inputContainer .checkBlock input{
        width: 100%;
    }

.trueDuoContainer+.rightAlignContainer{
    margin-bottom: 9px;
}

.sendButton{
    background-image: url('https://www.mon-pave.fr/templates/interblocs//resources/sendIcon.png');
    background-repeat: no-repeat;
    background-position: 12px 15px;
}

#countryInput{
    width: -webkit-calc(100% - 153px);
    width: -moz-calc(100% - 153px);
    width: calc(100% - 153px);
}

.correctionLabel{
    position: relative;
    top: -24px;
}

.rightAlignContainer{
    margin-top: 20px;
    margin-bottom: 15px;
}

/* Feedback block */

#contactFeedbackBlock{
    padding: 33px;
    padding-bottom: 34px;
    border: 1px solid #d4d4d4;
}

#contactFeedbackBlock .inlineBlockMiddle{
    width: 140px;
    margin-right: 30px;
    text-align: center;
}

    #contactFeedbackBlock .inlineBlockMiddle+.inlineBlockMiddle{
        text-align: left;
        width: -webkit-calc(100% - 183px);
        width: -moz-calc(100% - 183px);
        width: calc(100% - 183px);
        margin-right: 0;
    }

    #contactFeedbackBlock .inlineBlockMiddle+.inlineBlockMiddle p{
        margin-bottom: 20px;
        line-height: 165%;
    }

    #contactFeedbackBlock .inlineBlockMiddle+.inlineBlockMiddle p:last-child{
        margin-bottom: 0;
    }

        #contactFeedbackBlock h3{
            font-size: 25px;
            color: #8d8d8d;
            margin-bottom: 15px;
        }

/* Fin form */

.addressBlock p{
    margin-bottom: 4px;
}

#map{
    height: 520px;
    margin-top: 80px;
    margin-bottom: -10px;
}

/* Corrections formulaire intégré */

.inputContainer .genericInputBulle{
    display: inline-block;
    margin-bottom: 0;
}

    .inputContainer .genericInputBulle input{
        width: 100%;
    }

    .duoContainer .genericInputBulle{
        width: -webkit-calc(50% - 88px);
        width: -moz-calc(50% - 88px);
        width: calc(50% - 88px);
        margin-right: 20px;
    }

        .duoContainer .genericInputBulle+.genericInputBulle{
            margin-right: 0;
        }

textarea+.requiredField{
    top: 59px;
    right: 11px;
}

.ui-selectmenu-open{
    overflow-x: hidden !important;
    overflow-y: auto !important;
}


/* Correction infobulles */

html .editorInputBulleError textarea:focus~.infobulle{
    top: 86px;
}

.wrapper{
    margin: 0 auto -66px;
}

.push{
    height: 76px;
}

nav#socialNav{
    z-index: 300;
}

/* Mediaqueries */

@media only screen and (max-width: 1600px){
    #map {
        height: 410px;
        margin-top: 65px;
    }

    main {
        margin-top: 65px;
    }

    .inputContainer.duoContainer input{
        width: -webkit-calc(100% - 153px);
        width: -moz-calc(100% - 153px);
        width: calc(100% - 153px);
        margin-right: 0;
    }

    .inputContainer.duoContainer input+input{
        margin-left: 151px;
        margin-top: 25px;
    }

    .inputContainer.duoContainer .requiredField+.requiredField{
        top: 83px;
        right: 8px;
    }

    .inputContainer.trueDuoContainer input{
            width: 100%;
    }

        .inputContainer.trueDuoContainer input+input{
            margin-top: 25px;
        }

    .inputContainer.duoContainer input{
        width: 100%;
    }

    main {
        margin-top: 55px;
    }

    .inputContainer label{
        font-size: 15px;
        width: 132px;
    }

    .inputContainer input, .ui-selectmenu-button span.ui-selectmenu-text{
        padding: 14px;
    }

    .inputContainer{
        margin-bottom: 24px;
    }

    .rightAlignContainer{
        margin-bottom: 13px;
    }

    .rightAlignContainer label {
        width: -webkit-calc(100% - 100px);
        width: -moz-calc(100% - 100px);
        width: calc(100% - 100px);
    }

    .inputContainer textarea{
        height: 110px;
    }

    .inputContainer input, #countryInput{
        width: -webkit-calc(100% - 137px);
        width: -moz-calc(100% - 137px);
        width: calc(100% - 137px);
    }

    .duoContainer .genericInputBulle {
        width: -webkit-calc(50% - 80px);
        width: -moz-calc(50% - 80px);
        width: calc(50% - 80px);
    }

    .rightAlignContainer label{
        top: 7px;
    }

    .blockLink{
        font-size: 15px;
    }
}

@media only screen and (max-width: 1450px){

    .inputContainer input, .ui-selectmenu-button span.ui-selectmenu-text{
        padding: 13px;
    }

    .inputContainer{
        margin-bottom: 23px;
    }

    .inputContainer label, .inputContainer input, .inputContainer select, .inputContainer textarea, .ui-selectmenu-button span.ui-selectmenu-text{
        font-size: 14px;
    }

    .inputContainer textarea{
        height: 99px;
    }

    .rightAlignContainer label{
        top: 8px;
    }

    .rightAlignContainer{
        margin-bottom: -6px;
    }

    main{
        margin-top: 48px;
    }

    #contactForm{
        margin-bottom: 45px;
        margin-top: 24px;
    }

    .blockLink{
        font-size: 14px;
    }

    h2{
        margin: 17px 0;
    }
}


@media only screen and (max-width: 1230px){
    #map {
        height: 340px;
        margin-top: 40px;
    }

    .inputContainer input, .inputContainer textarea{
        font-size: 14px;
    }

    .inputContainer label{
        font-size: 15px;
    }

    .rightAlignContainer label{
        top: 8px;
        font-size: 14px;
    }

    main {
        margin-top: 50px;
    }

    .halfBlock {
        width: -webkit-calc(50% - 15px);
        width: -moz-calc(50% - 15px);
        width: calc(50% - 15px);
        margin-right: 23px;
    }

    .inputContainer label, .inputContainer input, .inputContainer select, .inputContainer textarea, .ui-selectmenu-button span.ui-selectmenu-text {
        font-size: 13px;
    }

    .inputContainer input, .inputContainer textarea, .ui-selectmenu-button span.ui-selectmenu-text {
        padding: 12px;
    }

    .inputContainer textarea{
        height: 98px;
    }

    .inputContainer textarea{
        width: -webkit-calc(100% - 26px);
        width: -moz-calc(100% - 26px);
        width: calc(100% - 26px);
    }

    main{
        margin-top: 40px;
    }

    .rightAlignContainer label {
        top: 9px;
    }

    #contactForm {
        margin-bottom: 34px;
    }
}


@media only screen and (max-width: 1000px){
    #containerForm .halfBlock{
        width: 100%;
        margin: 0;
        margin-bottom: 25px;
    }

    .rightAlignContainer{
        margin-top: 0;
    }

    main{
        margin-top: 35px;
    }

    .rightAlignContainer label {
        top: 9px;
    }

    #map {
        height: 310px;
        margin-top: 35px;
    }

    #contactForm {
        margin-bottom: 28px;
        margin-top: 19px;
    }

    h2 {
        margin: 15px 0;
    }

    .rightAlignContainer{
        margin-bottom: 15px;
        margin-top: -9px !important;
    }
}

@media only screen and (max-width: 900px){

    #contactFeedbackBlock .inlineBlockMiddle{
        display: block;
        width: 100% !important;
    }

        #contactFeedbackBlock .inlineBlockMiddle:first-child{
            margin-bottom: 20px;
        }

    #contactFeedbackBlock h3 {
        font-size: 23px;
    }

    #contactFeedbackBlock {
        padding: 28px;
    }

    main {
        margin-top: 30px;
    }
}

@media only screen and (max-width: 600px){
    .inputContainer input, .inputContainer.duoContainer input, .inputContainer.duoContainer input+input{
        display: block;
        width: 100%;
        margin-left: 0;
    }

    .inputContainer select, #countryInput{
        width: 100%;
    }

    label.correctionLabel{
        position: static;
        margin-bottom: 14px;
        margin-top: 6px;
    }

    .inputContainer.duoContainer .requiredField+.requiredField {
        top: 107px;
        right: 7px;
    }

    .rightAlignContainer label {
        width: -webkit-calc(100% - 70px);
        width: -moz-calc(100% - 70px);
        width: calc(100% - 70px);
        line-height: 140%;
        display: inline-block;
        top: -13px;
    }

    .duoContainer .genericInputBulle {
        width: -webkit-calc(50% - 12px);
        width: -moz-calc(50% - 12px);
        width: calc(50% - 12px);
    }

    .inputContainer.duoContainer .requiredField, .fullsizeEmailInput .requiredField{
        top: 20px;
    }

    .fullsizeEmailInput input, .trueDuoContainer input{
        margin-top: 0;
    }

    .rightAlignContainer label{
        top: 4px;
    }

}

@media only screen and (max-width: 500px){
    #contactFeedbackBlock img{
        width: 120px;
        height: auto;
    }

    #contactFeedbackBlock {
        padding: 22px;
    }

    #contactFeedbackBlock h3{
        font-size: 19px;
        line-height: 140%;
    }

    .duoContainer .genericInputBulle, .inputContainer.trueDuoContainer .genericInputBulle{
        width: 100%;
    }

    .genericInputBulle+.genericInputBulle input{
        margin-top: 17px;
    }

    main {
        margin-top: 25px;
    }

    h2{
        margin: 13px 0;
    }
}

@media only screen and (max-width: 383px){
    .rightAlignContainer .checkBlock{
        margin-top: 10px;
        margin-left: 2px;
    }
}